@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden; padding-top:var(--header-height);}

/* #sub #wrapper {padding-top:110px;} */

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; background: #fff;}
#header .contain { max-width:1880px;}

.header {position:relative;z-index:90;}
.header .contain { z-index:90;position:relative;display:flex; justify-content:space-between; align-items:flex-end; height:var(--header-height);}
#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {position:relative; padding:0 40px;}
#gnb>ul>li:last-child {padding-right:0;}
#gnb>ul>li>a {position:relative; display:flex; align-items:flex-end; justify-content:center; padding-bottom:12px; color:#242424; font-size:var(--font-size-19); font-weight:600; letter-spacing:-.03em; line-height:1.4em;height:var(--header-height);}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:0; left:50%; transform:translateX(-50%); width:0; height:2px; background:var(--color-primary); transition:.2s;}
#gnb .submenu {border-radius:30px 0; display:none; position:absolute; z-index:30;left:50%; width:200px; transform:translateX(-50%); background:var(--color-primary);text-align:center;}
#gnb .submenu>ul {padding:14px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:7.5px 0; color:#fff; font-weight:400; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}
.header .right {position:absolute; right:30px; display:none; }

#sub #gnb>ul>li>a:after {bottom: 30px;}

/* 전체메뉴 */
.btn-all-menu {display:block;position:relative; width:30px; height:23px;}
.btn-all-menu span {position:absolute; left:0; right:0; top:50%; height:3px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:0; right:0; height:3px; background:#fff;}
.btn-all-menu span:before {top:-10px;}
.btn-all-menu span:after {bottom:-10px;}

.all-navigation {display:none;position:absolute; top:var(--header-height); left:0; width:100%; height:0; overflow:hidden; transition:.3s ease-in-out; background:#fff; z-index:40;}
.all-nav-menu {border-top:1px solid #ddd;}
.all-nav-menu > ul {display:flex; justify-content:center;}
.all-nav-menu > ul > li {position:relative; width:175px; text-align:center; z-index:1;}
.all-nav-menu > ul > li > a {display:none;}
.all-nav-menu > ul > li > .submenu {transition:.2s; position:relative; height:100%; overflow:hidden; text-align:center; z-index:5;}
.all-nav-menu > ul > li > .submenu>ul {padding:14px 5px 90px;} 
.all-nav-menu > ul > li > .submenu>ul>li>a {display:block; padding:11px 0; color:#454545; font-weight:400; line-height:1.33em;}
.all-nav-menu > ul > li > .submenu>ul>li>a:hover {text-decoration:underline;}
.all-nav-opened #header {background:#fff;}
.all-nav-opened .btn-all-menu span,
.all-nav-opened .btn-all-menu span:before,
.all-nav-opened .btn-all-menu span:after {background:#242424;}
.all-nav-opened #gnb>ul>li> a {color:#242424;}
.all-nav-opened #gnb>ul>li.active>a:after {width:60px;}
.all-nav-opened .header-top .etc ul li {color:#686868;}
.all-nav-opened .header-top .etc ul li:after {background:#ddd;}
.all-nav-opened #gnb .submenu {display:none !important;}

#header.header-fixed {box-shadow:0px 3px 10px rgba(0,0,0,0.1);}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}
#header.header-fixed .btn-all-menu span,
#header.header-fixed .btn-all-menu span:before,
#header.header-fixed .btn-all-menu span:after {background:#242424;}
#header.header-fixed #gnb>ul>li> a {color:#242424;}
#header.header-fixed #gnb>ul>li.active>a:after {width:100%;}
#header.header-fixed .header-top .etc ul li {color:#686868;}
#header.header-fixed .header-top .etc ul li:after {background:#ddd;}

#sub #header {border-bottom:1px solid #ddd;}
#sub #header .btn-m-menu span,
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}
#sub #header .btn-all-menu span,
#sub #header .btn-all-menu span:before,
#sub #header .btn-all-menu span:after {background:#242424;}

#header #gnb>ul>li> a {color:#242424;}
#header #gnb>ul>li.active>a:after {width:100%;}

#sub .header .contain {align-items:center; padding-bottom:0;}
#sub #gnb>ul>li>a {align-items:center; height:99px; padding:0;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:35px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1880px;}

.main-visual {position:relative; overflow:hidden; padding:85px 0;}
.main-visual .contain {max-width:1600px !important;}
.main-visual .item {position:relative; height:76vh;}
.main-visual .item p {position:absolute; color:#fff; bottom:40px; left:50px; font-size:32px; font-weight:700; letter-spacing:-.01em; text-shadow:0px 3px 10px rgba(0, 0, 0, 0.2);}
.main-visual .img {position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .slick-dots {position:absolute;right:50px; z-index:10; bottom:40px; display:flex !important; margin:0 -10px;}
.main-visual .slick-dots li {padding:0 10px;}
.main-visual .slick-dots .slick-active button {background-color:#fff;}
.main-visual .slick-dots button {border:none; background-color:rgba(255, 255, 255, .3); font-size:0; width:15px; height:15px; border-radius:100%;}

/* sub */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}


.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.real-cont {min-height:300px; padding-bottom:120px;}
.real-cont.ty2 {padding-bottom:0px;}

.sub-title {padding:70px 0 50px;}
.sub-title h1 {width:auto; font-size:38px; line-height:1.35em; color:#242424; letter-spacing:-.03em; text-align:center;}



.swiper-wrapper2 {display:flex; justify-content:center;}
.lnb {border-bottom:1px solid #ddd; background:#f8f8f8; text-align:center;}
.lnb ul {display:inline-flex; width:auto; max-width:100%;}
.lnb ul>li {padding:0 19px; width:auto;}
.lnb ul>li>a {position:relative; display:flex; flex-direction:column; align-items:center; justify-content:center; width:100%; height:69px; font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#505050; font-size:18px;}
.lnb ul>li.active>a {color:var(--color-primary); font-weight:600;}
.lnb ul>li.active>a:after {content:""; position:absolute; width:100%; height:2px; background:var(--color-primary); bottom:0; left:50%; transform:translateX(-50%);}

/* footer */
#footer {background:#fff; font-weight:400; letter-spacing:-.03em; line-height:1.4em; }
.footer {padding-bottom:60px;}
.footer .contain {position:relative; max-width:1820px; display:flex; justify-content:space-between; padding: 0;}

.f-left {display:flex; align-items:center;}
.foot-logo p {color:#242424; font-weight:600;}

#footer address {display:flex; font-style:normal; color:#454545; font-size:15px;}
.footer address dl {margin-right:30px; display:flex;}
.footer address dl:first-child {margin-left:30px;}
.footer address dl dt {margin-right:5px;}

#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

.copyright {font-size:14px;}